<template>
    <a v-if="!action" :href="href" class="block mt-4 md:inline-block md:mt-0 text-indigo-200 hover:text-white mr-4"><slot></slot></a>
    <a v-else :href="href" class="inline-block text-sm px-4 py-2 leading-none border rounded text-white border-white hover:border-transparent hover:text-teal-500 hover:bg-white mt-4 md:mt-0"><slot></slot></a>
</template>
<script>
export default {
    name: "WeeNavItem",
    props: {
        href: {
            type: String,
            default: '#'
        },
        action: {
            type: Boolean,
            default: false
        }
    },
    data: function(){
        return {
            
        };
    },
    methods: {
        
    },
    computed:{

    }
}
</script>
<style scoped>

</style>
